Subject: XFree4 Crashing

From: root <[email-masked]>
Date: Sat, 06 May 2000 10:49:15 -0400

Personally, I don't quite yet have the skills necessary to track down
this type of problem.  As I've mentioned before, I have a problem with
XFree86 v4 dying on me when I'm changing virtual desktops.  It will do
it both when I'm clicking on the deskview applet or when I'm dragging
the mouse between virtual desktops.

Here's my latest discovery:  Whenever this happens, it leaves a
monstrously huge core dump file in my home directory that fills up all
the space I have left on that partition.  I ran ddd --core=core to see
what I could find out:

Core was generated by `/usr/X11R6/bin/X -auth
/usr/X11R6/lib/X11/xdm/authdir/authfiles/A:0-vLQElG'.
Program terminated with signal 6, Aborted.
#0  0xfea2d9c in ?? ()

Hope that helps someone...

Hank

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/